# 基础牛奶面包的做法

![牛奶面包成品](./1-1成品.jpg)

面包是常见的主食。普通面包需要经过长时间的发酵及和面。但本食谱尽量简化了制作步骤，方便新手上手，并尽量保证其风味。当然，要求更高的也可以查阅其的面包食谱。

本食谱**需要的额外的工具较多**，会在后面的章节详细介绍。

本食谱面向**烘焙新手**，难度**中**，预计制作制作时长 **200 分钟**。

预估烹饪难度：★★★★★

## 必备原料和工具

### 所需原料

- 高筋或中筋面粉 *（尽量使用高筋面粉，但**避免使用低筋面粉**。所有无特殊说明的“万能面粉”均为中筋面粉）*
- 鸡蛋 *（不过分要求大小及重量）*
- 糖 *（如有糖浆是最好的。）*
- 干酵母
- 盐
- 牛奶或淡奶油或炼乳或奶粉 *（最好使用**奶粉**，奶香味十足，但**不要使用任何复方奶粉**，如成人奶粉或婴儿奶粉，因为化学性质不稳定。同时可以两种奶制品混合使用。尽量**避免选用额外含糖**的原料，因为实际含糖量会多于本食谱建议加糖量）*
- 黄油或玉米油 *（如果**选用的奶制品含脂量极高可以不加**。黄油尽量选用动脂无盐的。豆油可能会有豆腥味，尽量不要使用。）*
- 谷朊粉（可选）
- 香草精（可选）

### 所必要的工具

- 烤箱 *（**不要使用不带控温的烤箱**）*
- 量杯
- 布
- 擀面杖
- 硅油纸或模具

### 可选材料、工具及材料、工具的介绍

>![用具1](./2-1设备简介1.jpg)
>![用具2](./2-2设备简介2.jpg)
>烘焙是独立的美食制作门类，因此与日常烹饪的工具有很大差别。下面介绍了常用的工具。
>
>- ①量杯：量取原料。量杯一般会以 cup 为度量单位。量取时不要晃动，防止量取的原料偏少。
>- ②刮刀：又名硅胶铲，用于搅拌和刮净附着在容器边缘的面糊等。
>- ③布：覆盖在面团表面防止在制作过程中损失过多的水分。在制作过程中根据实际情况选择使用潮湿的或干燥的布。建议使用蒸笼的屉布（不是一次性屉布），也可以使用保鲜膜。
>- ④烤箱：烘烤食材。烤箱分为小型的经济型烤箱和大型的专业烤箱。经济型烤箱因密闭性差，因此可能受热不均，这时可以降低温度延长烘焙时间。烤箱必须先预热。后面的章节会展开细说。
>- ⑤刮板：刮去面板上的面和将面团切成适当的大小。也可以用干净的刀代替。
>- ⑥擀面杖：压制面团。
>- ⑦喷壶：使面团或容器表面均匀覆盖上水或油，用于烤制脆皮和防粘。
>- ⑧筛子：使面粉均匀铺开或过滤面粉结块和杂质。
>- ⑨面板或硅胶垫：在其上方进行和面操作，防止污染面团和其地方。
>- ⑩刷子：用于给面团刷蛋液，使成品更加光鲜、亮丽、有光泽。
>- 11.硅油纸：防止烤制时与其物品粘连，使烤制的成品难以脱模。硅油纸是耐高温的，没有安全问题。部分硅油纸是区分正反面的，使用时要注意。
>- 12.模具：帮助面包烘烤时塑形。对于面包烤制的模具无过多要求，但对于蛋糕烤制的模具必须是阳极氧化铝的材质且最好喷油面混合物帮助蛋糕爬升。
>- 谷朊粉：这是从小麦中提取出来的蛋白质，在吸水后会形成网格状结构。在日常中应用广泛，如面筋等。
>- 香草精：香草精是从香草高度提纯的天然食用香精。常用来制作香草味食品外还会用作中和蛋腥味等异味。

## 计算

**注意：虽然给出了原料的具体用量，但室内温度、室内湿度甚至是空气中酵母菌的含量都会影响制作过程。本食谱会在制作过程中尽可能地给予调整建议。**

cup 是常用的烘焙计量单位，因为可以在体积与重量之间轻松进行换算。 1 cup = 250 ml ，一般的， 1 cup 面粉 = 120 g 。更多的换算见附加内容。

在此，用量较大的用 cup ，较小的用 g 。

每份：

- **酵头**
  - 面粉 1 cup （盛一杯后用勺子挂掉多余的部分，不要晃动）
  - 30 ℃ 温水（以不烫手为宜） 1 cup
  - 酵母 2 g
  - 盐 2 g
- **面团**
  - 面粉 2½ cup
  - 鸡蛋 1 个
  - 糖或糖浆 ⅛ cup
  - 奶制品 混合后共 ¼ cup （奶粉需要和水混合。）
  - 黄油或玉米油 ⅛ cup
  - 谷朊粉 ¼ ~ ½ cup （可选）
  - 香草精 3 g （可选）

## 操作

### 酵头的制作

酵头是预发酵的产物，通过预发酵，不仅可以提升成功率，而且更长的发酵时间会让面包的风味更好。如果有条件，酵头应该发酵 4 天以达到最佳风味。但对新手来说， 30 分钟的发酵的酵头所呈现的成品就已经很可观了。接下来制作酵头。

![发酵前酵头的理想状态](./4-1酵头1.jpg)

1. 首先，将酵母和 ***30℃ 的温水*** 用刮刀或厨具混合均匀，静置 5 分钟。之后与面粉混合，搅拌均匀。此时的酵头应该是**特别粘稠**的面糊。

![用布盖上酵头](./4-2酵头2.jpg)

2. 用布盖上面糊，将面糊放置到**温暖的地方**进行发酵，时长为 45 ~ 60 分钟。

![酵头的最终形态](./4-3酵头3.jpg)

3. 最终的面糊应该是表面有很多气泡的且体积明显增大。

**发酵失败了？看看这里：**

>1. 确定酵母没有过期
>2. 确定水温合适
>3. 延长发酵时间，可以放在冷藏室内过夜
>4. 可能温度不够，这时可以将烤箱预热至 60℃ ，停止加热后放到烤箱内进行发酵
>5. 可以再加入等量的酵母搅拌均匀再次发酵并延长发酵时间
>6. 可以尝试加入 3g 糖再次发酵

**如何制作“永久的”酵头？**

>有了酵头，随时开烤面包就不是梦！“永久的”酵头可以按下面的方法制作：
>
>1. 按上述方法制作好酵头后，放到阴凉的地方（甚至是冷藏室！）每1-3天在上面撒上薄薄的一层面粉（只要看不见面糊的厚度就可以！）再次搅拌，然后继续盖上布发酵。如果发酵过快体积过大，可以扔掉一部分。
>2. 等到开始制作面包时，只需留下发酵前体积的酵头继续发酵，剩下的用于面包的制作。
>3. 久而久之，酵头就会产生独特的香味，这种香味对于面包来说是最好的“原料”！

### 面团的制作

有了酵头，那就成功一半了！

![此时的面团](./4-4此时的面团.jpg)

1.将剩下的原料全部与酵头用刮刀混合、搅拌。在搅拌时一定要刮壁，使其充分混合。在形成面团且没有干粉时，用干净的干燥的一只手按压面团，另一只手扶住容器，使其形成一个大的面团，然后倒在面板或硅胶垫上操作

>此时地面团应该已经成型并且比较软。如果无法成型且很黏，那么说明面粉较少，可以加入 ¼ cup 面粉再次充分搅拌，直至成型。如果的面团成型了或者有很多的干粉，那么说明揉制时间不够。这时可以增加揉制时间。
>
>按压面团时，用拳头推开面团，然后对折再次推开，如此往复，将容器壁的面粉全部揉进面团里。

2.用手掌下部推开面团，然后对折再次推开，直至表面没有干粉结块。这时的面团还不是很光滑。

>如果在此过程中使用面板，可能会有少部分的粘连，这时可以用刮板或者刀将其铲下。
>
>如果的面团成型但却比较硬，那么说明水分过少。这时可以在表面用湿润的手或者喷壶在表面均匀覆盖上水并盖上湿布静置发酵 20 分钟，如此往复。

![转移到容器内](./4-5转移到容器内.jpg)

3.使用喷壶将至少是当前面团三倍大的容器内喷上一层植物油（也可用手涂抹均匀），将面团放入并盖上布，发酵 1 小时。

>如发酵发生问题，请参阅酵头制作下对于发酵失败的解决方法。
>
>发酵后的面团表面应当是有粘性的。如果没有，可在表面用湿润的手或者喷壶在表面均匀覆盖上水并再次发酵 20 分钟。

4.此时面团应该有原来的两倍大。在面板或硅胶垫上撒上薄薄的一层面粉（可以看见面板或硅胶垫的厚度即可），然后将面团拿出，用手压瘪面团排气。
5.之后使用擀面杖，擀成 1 cm 的厚片。并紧实、不留空隙地从一边卷起来。
6.然后旋转 90° ，重复步骤 4、步骤 5 。
7.将面包整形，放到垫了硅油纸的烤盘或者涂抹油脂的模具内。注意接缝处朝下。

>可以在烤盘上用喷均匀喷洒一层油或用黄油涂抹薄薄一层再放上硅油纸。这样硅油纸就不会随意移动了。

8.在托盘或模具内，发酵 30 ~ 45 分钟 。

>如发酵发生问题，请参阅酵头制作下对于发酵失败的解决方法。

9.于此同时，预热烤箱。

>烤箱的预热：将烤箱调到最高温度下空烤至少 20 分钟。

10.在面包上用剪子或者刀划开几条缝作为面包的花纹。
11.用刷子刷上蛋液。（可选）

![成品](./4-6成品面包.jpg)

11.放入烤箱，上下火 180℃ 烤制 30 分钟，然后调 165 ℃ 再烤 10 分钟。

>不同的烤箱的温度不一样。在烤制过程中，观察面包，如果 30 分钟后没有明显的变色，那么温度过低。这时提高 5 ~ 10 ℃ 或多烘烤 5 ~ 10 分钟
>在烤制结束后，品尝面包，如果面包表面发苦（注意，只要不苦都不算烘焙过度），那么温度过高，尝试降低 5 ~ 10 ℃ 或减少 5 ~ 10 分钟的烤制时间;
>如果外部已经呈焦糖色但里面却没有熟，那么降低 5 ~ 15 ℃ 并延长 10 ~ 20 分钟的烤制时间。
>
>如果面包表面很硬或者开裂很严重，可以用锡纸覆盖面包并在最后十分钟拿开锡纸或者倒扣另一个烤盘并安在最上方的位置，然后在最后 10 分钟拿开锡纸或烤盘。

12.放凉后装入食品袋内，可保存一个星期。冷冻可保存一个月。

>当装在食品袋内密闭一晚上后，面包会内部和表面会进一步回软。所以最好的品尝时机是第二天早上。

## 附加内容

1. 常见原料的换算（仅供参考）

| 体积 /cup |原料  |质量 /g   |
|:---------:|:----:|:-------:|
|1          |黄油  |227      |
|1          |面粉  |120      |
|1          |细砂糖|180 ~ 200|
|1          |粗砂糖|200 ~ 220|
|1          |糖粉  |130      |
|1          |碎干果|114      |
|1          |葡萄干|170      |
|1          |蜂蜜  |340      |

2. 如何保存多余的面包

  可以把面包切片进行冷冻，在下次使用时可以放置到常温处等待回温，亦或是直接加热。但**千万不要放到冷藏区！** 在冷藏区面包的水分会迅速流失。

3. 推荐食用方式

![成品](./5-1成品.jpg)

a. 取一大块面包，上下一分为二。放入锅中小火加热（一般不需要加油，但如果希望脆皮可在面包表面涂抹黄油后再煎烤） 1 ~ 2 分钟。
b. 锅中用喷壶喷 3 ~ 4 泵油，大火烧至锅中微微冒烟，转最小火。
c. 然后下入一枚鸡蛋，盖盖子。等待 2 ~ 3 分钟。然后翻面再加热 2 ~ 3 分钟。
（这是流心蛋的做法，如需要全熟蛋，可在翻面前加入最多 1 ml 的水，转中小火，直至把水烧干。这样就得到了一个全熟蛋）
d. 将面包双面涂上喜欢的任何酱料，将鸡蛋夹在中间。

------------------------------------------
如果您遵循本指南的制作流程而发现有问题或可以改进的流程，请提出 Issue 或 Pull request 。
