# 食品安全

## 中毒

以下食物有造成中毒的风险：

* 未成熟的青西红柿
* 未熟透的四季豆（芸豆）、豇豆（豆角）、[白刀豆](https://zh.wikipedia.org/wiki/%E7%99%BD%E5%88%80%E8%B1%86)
* 发芽的土豆（山药）、番薯（红薯）、花生
* 未正确处理/未熟透的[黄花菜](https://zh.m.wikipedia.org/wiki/%E9%BB%84%E8%8A%B1%E8%8F%9C)可导致[秋水仙素](https://zh.m.wikipedia.org/wiki/%E7%A7%8B%E6%B0%B4%E4%BB%99%E7%B4%A0)中毒
* 生豆浆
* 泡发时间过长的木耳
* 未烹饪熟的动物内脏
* 不认识的蘑菇或者未煮熟的蘑菇（有句谚语说：红伞伞，白杆杆，吃完一起躺板板。一般来说，越是漂亮的蘑菇越危险。）
* ……（欢迎补充）

酸性食物在铝制容器中较长时间储存&烹饪同样也会有造成中毒的风险, 如

* 酸菜
* 笋干
* 番茄酱
* 柠檬汁
* 卤肉
* 酱油和酱菜
* ……（欢迎补充）

## 过敏

以下为常见过敏食物：

成人：

* 虾、蟹、贝类海鲜
* 花生
* 坚果
* 鱼类

儿童：

* 花生
* 坚果
* 蛋类
* 牛奶
* 小麦和大豆

## 沙门氏菌感染

沙门氏菌较常见于动物源性食物，包括蔬菜也可能因受粪便污染而含有沙门氏菌。

下列食品有造成沙门氏菌感染的风险：

* 未完全煮熟的蛋
* 未完全煮熟的肉
* 未经过杀菌的奶

## 黄曲霉素

黄曲霉素常由黄曲霉及寄生曲霉等另外几种霉菌在霉变的谷物中产生，如大米、豆类、花生等，是目前为止最强的致癌物质。加热至 280℃以上才开始分解，所以一般的加热不易破坏其结构。

下列食品有造成黄曲霉素中毒的风险：

* 腐坏的花生
* 腐坏的大米
* 腐坏的玉米

注意，以上食品还包括其对应制品，如米粉、玉米面； 经安全培育生产的花生苗（发芽花生）可以认为安全可食用。

## 3-硝基丙酸

3-硝基丙酸由蔗生节菱孢菌产生，该真菌常见寄生于甘蔗、椰子中。中毒症的主要表现为中枢神经系统受损。急性期的症状有呕吐、眩晕、阵发性抽搐、眼球偏侧凝视、昏迷，甚至死亡，后遗症主要为锥体外系的损害，主要症状有屈曲、扭转、痉挛，肢体强直，静止时张力减低等。该毒素暂无特效解毒药物。

下列食品有造成 3-硝基丙酸中毒的风险：

* 红心甘蔗
* [腐坏的椰子](https://www.bilibili.com/video/BV1w84y147TU)

除了视觉上的外观作为判断标准，气味也是重要的评价标准。腐坏的植物往往散发特殊的气味（酒糟味、酸味等）。对闻起来腐坏的食物最好的处理方式就是丢弃。

## 寄生虫

寄生虫可通过空气，饮用水，食物和直接接触进入人体。若寄生虫进入人体循环系统，一方面可以攻击白细胞，另一方面可达肺、肝等脏器或是堵塞血管或淋巴管道，会引起如肝硬化、门脉高压、象皮病等疾病。而人如果是猪肉绦虫的中间宿主，寄生虫甚至会达眼球、心脏和大脑，危及生命。

下列食品最好确保完全烧熟，否则可能在体内留下相应的寄生虫：

* 田螺：管圆线虫
* 生鱼片：肝吸虫
* 黄鳝：颚口线虫
* 牛蛙：曼氏裂头蚴寄生虫
* 猪肉：猪肉绦虫
* 牛肉表面（只要表面熟了就可以吃）：牛肉绦虫

## 食品安全温度

通过足够的温度加热食物并保持一定的时间，可以在一定程度上减小细菌、寄生虫存活的风险。
各类食品有不同的温度要求，烹饪者测量温度应该使用厨房用温度计测量食物中心温度。

测量温度应该使用：厨房用温度计
测量食物中心温度

下列是业界标准的食物安全温度：

猪肉
      整块：71°C
      碎肉：71°C

禽类
      整块：74°C
      碎肉：74°C
      全只：85°C

牛肉*羊肉
      整块：
        3 分熟：63°C
        5 分熟：71°C
        7 分熟：77°C
      碎肉：71°C

蛋类：74°C

剩菜再加热：74°C
